WFTPD Server SIZE Command Buffer Overflow Exploit

An internal memory buffer may be overrun while handling long "SIZE" command. This condition may be exploited by attackers to ultimately execute instructions with the privileges of the WFTPD Server process.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2006-4318
Product Version: 
7.6
Released Date: 
Tuesday, December 23, 2008 - 00:00